{
    "object_check_types_set": {
        "condition_check": "Condition check",
        "completeness_check": "Completeness check",
        "data_correctness_check": "Data correctness check",
        "location_accuracy_check": "Check of location accuracy"
    }
}